ncsa.hdf.hdf5lib.structs

## Class H5L_info_t

- java.lang.Object
- - ncsa.hdf.hdf5lib.structs.H5L_info_t

All Implemented Interfaces:
  java.io.Serializable

    public class H5L_info_t
    extends java.lang.Object
    implements java.io.Serializable

See Also:
  Serialized Form

### Field Summary

Fields
`long` `address_val_size`
`long` `corder`
`boolean` `corder_valid`
`int` `cset`
`int` `type`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### type

    public int type

#### corder_valid

    public boolean corder_valid

#### corder

    public long corder

#### cset

    public int cset

#### address_val_size

    public long address_val_size